{
  "landing": {
    "slide_1.1": "Hire services in",
    "slide_1.2": "4 easy steps",
    "slide_2.1": "1. Find the service",
    "slide_2.2": "you need",
    "slide_3.1": "2. Fill in the data and",
    "slide_3.2": "create an postulation",
    "slide_4": "3. Select a postulated Hero and hire him",
    "slide_5": "4. Start the service by giving the PIN to the Hero upon arrival"
  },

  "auth": {
    "login": "Log in",
    "signup": "Sign up",
    "forgot": "Forgot your password?",
    "fb_login": "Continue with Facebook",
    "google_login": "Continue with Google",
    "email": "Email",
    "password": "Password",
    "confirm_pass": "Confirm Password",
    "login_ad": "Have you already got an account?",
    "signup_ad": "New to JobHero?",
    "terms_1": "By sign up you agree the ",
    "terms_2": "Terms and Conditions",
    "terms_3": " of the JobHero platform",
    "name": "Name",
    "phone": "Phone",
    "forgot_instructions": "Enter the email with which you sign up on the platform, you will receive an email with a link to recover your password",
    "reset": "Restore password"
  },

  "menu": {
    "home": "Home",
    "cards": "Cards",
    "postulations": "Postulations",
    "contracts": "Contracts",
    "faq": "FAQs",
    "start": "Start service",
    "hero": "I want to be a Hero!",
    "logout": "Log out"
  },

  "dashboard": {
    "header": "Find services",
    "searchbox_placeholder": "Enter the service you are looking for",
    "slogan": "Everything begins with a search",
    "welcome": "Welcome"
  },

  "contracts": {
    "hired": "Hired",
    "postulating": "Waiting for Heroes",
    "supplier": "Supplier",
    "phone": "Phone",
    "amount": "Amount",
    "start_pin": "Start services pin: ",
    "info_pin": "(Please give this pin to the provider to start the service)",
    "cancel_1.1": "Cancel",
    "cancel_1.2": "contract",
    "header": "Contracts",
    "header_1": "Postulated",
    "header_2": "Confirmed",
    "header_3": "Finished",
    "parent": "Extra charge from service: ",
    "status": "Status",
    "rate": "Rate",
    "report": "Report",
    "hire": "Hire Hero",
    "fee_amount": "Fee",
    "discount_amount": "Discount",
    "final_amount": "Total",
    "validate": "Validate",
    "hire_info_1": "You are about to hire",
    "hire_info_2": "to provide the service you have requested.",
    "hire_pay": "Please select with which card do you want to pay the service and enter the CVV of the card to continue.",
    "hire_confirm": "Hire service",
    "coupon": "Coupon",
    "no_home": "Not at home",
    "description": "Description",
    "description_placeholder": "House color, door color, house description, door description",
    "send": "Send",
    "viewsuppliers_header": "Heroes",
    "viewsuppliers_1.1": "See",
    "viewsuppliers_1.2": "Heroes",
    "viewsuppliers_certified": "certified",
    "viewsuppliers_tags": "Tags",
    "viewsuppliers_fee": "Inspection fee",
    "viewsuppliers_rate": "Rate",
    "viewsuppliers_hire": "Hire",
    "report_header": "Report service",
    "report_description": "Tell us what went wrong",
    "report_commentaries": "Comments",
    "report_send": "Send report",
    "review_header": "Rate service",
    "review_description": "What do you think about the service provided?",
    "review_commentaries": "Comments",
    "review_send": "Submit rating",
    "start_header": "Start service",
    "start_description_1.1": "Service PIN",
    "start_description_1.2": "Please request the PIN to the customer who hired you at the moment you arrived to start the service, and before you start working on.<br><br>At submitting the PIN, the contract and service will be confirmed. The customer can find the start service PIN in the confirmed contracts section",
    "start_send": "Start service",
    "start_nohome": "Not at home"
  },

  "categories": {
    "header": "Request service",
    "category": "Category",
    "address": "Address",
    "int_number": "Interior number",
    "references": "References",
    "references_placeholder": "Between avenue..., It is a building with interior number...",
    "date": "Date",
    "date_placeholder": "Select date",
    "time": "Time",
    "time_placeholder": "Select time",
    "commentaries": "Comments",
    "add_postulation": "Request"
  },

  "cards": {
    "header": "Cards",
    "add": "Add card",
    "holder_name": "Holder name",
    "card": "Card",
    "card_placeholder": "16 digits",
    "month": "Month",
    "year": "Year",
    "add_2": "Add",
    "openpay_1": "All card transactions will be processed through Openpay",
    "openpay_2": "Credit cards",
    "openpay_3": "Debit cards"
  },

  "hero": {
    "header": "I want to be a hero!",
    "name": "Your name or company name",
    "categories": "Categories",
    "categories_placeholder": "Category 1, Category 2, ...",
    "keywords": "Keywords",
    "keywords_placeholder": "Keyword 1, Keyword 2, ...",
    "address": "Address",
    "discover": "How did you hear about us?",
    "discover_details": "Please specify how you found out about us",
    "signup": "Sign up",
    "radio": "Radio",
    "tv": "TV",
    "social": "Social media",
    "friends": "Friend",
    "other": "Other (specify)"
  },

  "faq": {
    "header": "Frecuently Asked Questions",
    "faq_1": "Why to use JobHero",
    "faq_1.1": "Because we are the easiest way to hire any service provider. We connect customers with the service providers they need, everything from the simple use of your phone.",
    "faq_2": "What is a Hero?",
    "faq_2.1": "A Hero is every service provider that is registered in the app JobHero",
    "faq_3": "How do I hire a service?",
    "faq_3.1": "Find the type of service you want to hire at the homescreen, then fill up the information about where you need the service and the date and time when you need the service to create a postulation.",
    "faq_4": "How does a postulated contract (Waiting for Heroes) work?",
    "faq_4.1": "The postulation looks for all the Heroes that provides that type of service and are nearby you, after 15 minutes, you will see all the Heroes interested in helping you, select the one you prefer and hire it!.",
    "faq_5": "What is the service PIN?",
    "faq_5.1": "The service PIN is a security tool that allows you to confirm that the person waiting outside your house is the Hero you actually hired for the service, it's important to give this PIN to the Hero before letting him/her start to work, otherwise he/she can't work.",
    "faq_6": "Why should I be a Hero?",
    "faq_6.1": "By signing up in JobHero® you begin to meet new clients, FOR FREE!!!, yes, you're correct, the use of the app is free, you set your inspection fee and choose which postulations you are interested (A fee for each finished services is applied).",
    "faq_7": "How do I become a Hero?",
    "faq_7.1": "You can register as a Hero using the button 'I want to be a Hero!' or in the website www.heroesjobhero.com/registro",
    "faq_8": "Are there any costs for becoming a Hero?",
    "faq_8.1": "Being a Hero is free. But you can always have the option to become a Certified Hero (once you have finished 4 services), this is optional, and the certification cost may vary according to the city.",
    "faq_9": "What data is shared between the customers and Heroes?",
    "faq_9.1": "Phone numbers so you can contact each other and the user names."
  },

  "alerts": {
    "login": "Logged In",
    "login_error": "Wrong email or password",
    "timeout_error": "There has been an error...",
    "reset_pass": "An email has been sent to your email address, please follow the instructions",
    "signup": "Signed up successfully, please log in",
    "signup_error": "Email already in use",
    "signup_error_1": "The passwords don't match",
    "signup_error_2": "You must fill all the fields",
    "signup_error_3": "You must agree with the terms and conditions",
    "logout": "Logged out successfully",
    "no_service": "There are not heroes available for this service",
    "categories_mintime": "Services must be requested at least 2 hours in advance",
    "no_provider": "There are no heroes available in the area",
    "valid_address": "Enter a valid address",
    "categories_maxtime": "Services must be requested with a maximum of 2 days in advance",
    "categories_success": "Requested service, wait for a hero to apply to the postulation",
    "error": "Please contact technical support, Status:",
    "geo_error": "Error getting location: ",
    "deleted_card": "Card deleted successfully",
    "added_card": "Card added successfully",
    "select_card": "Please select a card",
    "hire": "Service hired successfully",
    "rate": "Please enter a rating",
    "coupon_used": "Coupon already used",
    "coupon_expired": "Expired coupon",
    "coupon_valid": "Coupon added",
    "nocoupon": "Invalid coupon",
    "report_send": "Report sended",
    "report_nocomment": "Please specify what happened"
  }
}
